## libhash-defhash-perl 0.071

=== debian/changelog ===
libhash-defhash-perl (0.071-2) unstable; urgency=medium

  * Team upload.
  * Source-only no-change re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Jul 2020 13:27:48 +0200

libhash-defhash-perl (0.071-1) unstable; urgency=low

  * Initial release.  (Closes: #965991)

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Tue, 21 Jul 2020 21:44:41 +0200
