=== debian/control ===
Source: libhash-defhash-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Étienne Mollier <etienne.mollier@mailoo.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libscalar-list-utils-perl <!nocheck>,
                     libstring-trim-more-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhash-defhash-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhash-defhash-perl.git
Homepage: https://metacpan.org/release/Hash-DefHash
Rules-Requires-Root: no

Package: libhash-defhash-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libscalar-list-utils-perl,
         libstring-trim-more-perl
Suggests: libdefhash-perl
Description: module to manipulate DefHash
 Hash::DefHash is a module to manipulate DefHash.  It is a thin Oriented Object
 skin over the regular Perl hash.
