## libhash-defhash-perl 0.072

=== debian/changelog ===
libhash-defhash-perl (0.072-1) unstable; urgency=medium

  * Import upstream version 0.072.
  * d/{control,copyright}: update uploader email address.
  * d/control: update standards version to 4.6.0.
  * d/control: package now (build-)depends on libregexp-pattern-defhash-perl.

 -- Étienne Mollier <emollier@debian.org>  Wed, 29 Sep 2021 18:40:36 +0200
