=== debian/watch ===
version=4
https://metacpan.org/release/Hash-DefHash   .*/Hash-DefHash-v?@ANY_VERSION@@ARCHIVE_EXT@$
